.bdr {
    border: 1px solid;
    padding: 10px;
    border-radius: 5px;
    min-height: 186px;
    width: 30%;
    margin: 15px 15px 15px 50px;
}



.software-item-descr-price {
    background: rgb(243, 8, 8);
    padding: 2% 3% 1% 4%;
    color: white;
    display: table;
    margin: auto;
    border-radius: 5px;
    /* border-bottom: 4px solid #aa271d; */
    /* box-shadow: 1px 8px 13px 1px black; */
    display: inline-block;
    margin-top: 5px;
    font-size: 19px;
    color: #f3efea;
}
.mt9{
    margin-top:9%;
}